@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

body {
	background-color:#f5f5f5;
	font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
	color:#87888a;
}

#center {
	width:930px;
	margin:0px auto;
}

#admin {
	width:890px;
	margin:20px auto;
	background-color:#ffffff;
	padding:20px;
}

.newstrenner_grau {
	height:20px;
}

#topmenu {
	width:930px;
	text-align:right;
	padding:10px 0px;
}

#topmenu a {
	text-decoration:none;
}

#header {
	width:930px;
	height:230px;
	background:url(images/header.jpg) no-repeat;
}

#mainmenu {
	width:930px;
	height:65px;
	background:url(images/mainmenu_bg.jpg) no-repeat;

}

#cont {
	width:930px;
	background:url(images/bglinie.jpg) repeat-y;
	background-color:#ffffff;
}

#cont_left {
	float:left;
	width:195px;
	margin-right:10px;
	padding:24px 15px 15px 15px;
	min-height:370px;
	background-image:url(images/contleft_bg.jpg);
	background-repeat:repeat-x;
	background-color:#dbdbdc;
	font-size:11px;
	color:#00ace2;
}

#cont_right {
	float:left;
	width:665px;
	padding:30px 15px 15px 15px;
}

#subcont {
	width:930px;
	background:url(images/subcont_bg.jpg) repeat-y;
	background-color:#ffffff;
}

#subcont_left {
	float:left;
	width:195px;
	margin-right:10px;
	padding:15px;
	background-color:#d6d7d8;
	font-size:11px;
	color:#00ace2;
}

#subcont_left a {
	color:#00ace2;
	text-decoration:none;
}

#subcont_right {
	float:left;
	width:665px;
	padding:15px;
}

#trenner {
	width:930px;
	height:10px;
	background:url(images/trenner_bg.jpg) no-repeat;
}

#footer {
	width:930px;
	background:url(images/footer_bg.jpg) repeat-y;
	background-color:#ffffff;
}

#footer_left {
	float:left;
	width:195px;
	margin-right:10px;
	padding:15px;
}

#footer_right {
	float:left;
	width:595px;
	padding:15px;
	font-size:9px;
	text-align:center;
	color:#00ace2;
}

#footer_img {
	float:left;
	width:70px;
	height:40px;
	background:url(images/logo_footer.jpg) no-repeat;
}

#seofooter {
	width:930px;
	padding:20px 0px;
	text-align:center;
}

a {
	color:#87888a;
}

a.main {
	width:225px;
	height:32px;
	text-align:center;
	float:left;
	margin-right:10px;
	padding-top:26px;
	padding-bottom:7px;
	text-decoration:none;
}

a.main.last {
	margin-right:0px;
}

a.main:hover, a.main.cur, a.main.last.cur {
	background:url(images/mainmenu_cur.jpg) no-repeat;
}

a.sublink {
	display:block;
	margin:9px 0px;
	padding:3px 0px;
	text-decoration:none;
}

a.sublink:hover, a.sublink.cur {
	font-weight:bold;
}

h1 {
	font-size:16px;
	font-weight:bold;
	color:#00ace2;
	margin-bottom:12px;
}

h2 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:12px;
}

p {
	line-height:18px;
	padding:9px 0px;
}

strong {
	color:#00ace2;
}

img {
	border:0;
}

input, textarea {
	font-family:Verdana, Geneva, sans-serif;
    font-size:12px;
	color:#87888a;
	border:1px solid #dcdcdc;
	padding:3px;
}

input.btn {
	border:1px solid #dcdcdc;
	padding:3px;
}

ul, ol {
	margin-left:30px;
	padding:9px 0px;
}

li {
	line-height:18px;
}

td {
	vertical-align:top;
	line-height:18px;
}

.small {
	font-size:9px;
}

.submenu_abstand {
	height:30px;
}

.imgfloatleft {
	float:left;
	margin:0px 10px 10px 0px;
}